/* 30 Dec 2020 */

body {
    background-color: #bfbfbf;
    font-family: 'Open Sans', sans-serif;
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    /*background-image: url('../img/bg-img.jpg');*/
}

/*@media screen and (min-width: 600px) {
    body {
        background-size: cover;
        background: url('../img/bg-img.jpg') no-repeat left top fixed;
    }
}*/

/* Nav */
/*.container-fluid.header__blk {
    padding-right: 0;
    padding-left: 0;
}
*/

.dc {
    -ms-flex: 0 0 15%;
    flex: 0 0 15%;
    max-width: 15%;
}

@media screen and (min-width: 600px) {
    .dc {
        -ms-flex: 0 0 5%;
        flex: 0 0 5%;
        max-width: 5%;
    }
}

.sn {
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
}

@media screen and (min-width: 600px) {
    .sn {
        -ms-flex: 0 0 68%;
        flex: 0 0 68%;
        max-width: 68%;
    }
}

.sb {
    /*width: 26%;*/
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

@media screen and (min-width: 600px) {
    .sb {
        -ms-flex: 0 0 26%;
        flex: 0 0 26%;
        max-width: 26%;
    }
}

.sni {
    /*width: 68%;*/
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
    max-width: 85%;
}

@media screen and (min-width: 600px) {
    .sni {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.ib {
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
    display: none;
}

@media screen and (min-width: 600px) {
    .ib {
        display: block;
    }
}

.nav-col {
    padding-right: 0;
    padding-left: 0;
}

.global__nav.drawer-container {
    display: table;
    height: 60px;
    /*width: 100%;*/
    width: 60px;
    max-width: 60px !important;
    margin: 0;
}

.global__nav.drawer-container .drawer-navbar-header {
    background: none;
    border: none;
    height: 100%;
    padding: 0;
    /*margin: 0 0 0 20px;*/
}

.global__nav.drawer-container .drawer-hamburger {
    position: absolute;
    top: 0;
    /*left: 15px;*/
}

/*@media screen and (min-width: 1024px) {
    .global__nav.drawer-container .drawer-hamburger {
        left: 20px;
    }
}*/

.global__nav.drawer-container .drawer-nav {
    background: #7f7f7f;
    z-index: 1001;
    display: table-cell;
    vertical-align: middle;
    height: 2000px;
}

@media screen and (min-width: 1024px) {
    .global__nav.drawer-container .drawer-nav {
        height: inherit;
        padding: 0;
        margin: 0;
        height: 100%;
    }
}

.global__nav.drawer-container li {
    border: none;
    margin: 30px 0 0;
    padding: 0;
    text-align: center;
}

@media screen and (min-width: 1024px) {
    .global__nav.drawer-container li {
        margin: 70px 0 0 40px;
        padding: 0;
        text-align: left;
    }
}

.global__nav.drawer-container li:first-child {
    border: none;
    padding: 0;
    margin: 30px 0 0;
}

@media screen and (min-width: 1024px) {
    .global__nav.drawer-container li:first-child {
        margin: 30px 0 0 40px;
    }
}

.global__nav.drawer-container a {
    padding: 0;
    line-height: 16px;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    font-weight: 600;
    color: #000;
}

.global__nav.drawer-container a:active,
.global__nav.drawer-container a:focus,
.global__nav.drawer-container a:hover {
    color: #fff;
}

/*.global__nav.drawer-container a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -5px;
    left: 0;
    background-color: #a40202;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    moz-transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    moz-transition: all 0.3s ease-in-out 0s;
}

.global__nav.drawer-container a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    moz-transform: scaleX(1);
}*/

.global__nav.drawer-container a.active__current {
    color: #fff;
}

#hd {
    background-color: #7f7f7f;
}

#hd.nav-fixed, #hd-inner.nav-fixed {
    position: fixed;
    top: 0;
}

#hd-inner {
    -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
}

.drawer-overlay {
    z-index: 0 !important;
}

#hd.drawer-navbar, #hd-inner.drawer-navbar {
    border-bottom: none;
    background: none;
    padding: 10px 0 10px;
    height: 68px;
}

/*#hd-inner.drawer-navbar {
    background-color: rgba(255,255,255,0);
}*/

/* Dropdown */
#hd .drawer-dropdown-menu-item, #hd-inner .drawer-dropdown-menu-item {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    color: #959595;
    padding: 10px;
    text-align: center;
}

@media only screen and (min-width: 768px) {
    #hd .drawer-dropdown-menu-item, #hd-inner .drawer-dropdown-menu-item {
        text-align: left;
    }
}

#hd .drawer-dropdown-menu-item:focus, #hd .drawer-dropdown-menu-item:hover, #hd-inner .drawer-dropdown-menu-item:focus, #hd-inner .drawer-dropdown-menu-item:hover {
    text-decoration: none;
    background-color: #ed1c24;
    color: #fff;
    border: none;
}

#hd .drawer-dropdown-menu-item:hover:before, #hd-inner .drawer-dropdown-menu-item:hover:before {
    display: none;
}

#hd .drawer-dropdown-menu, #hd-inner .drawer-dropdown-menu {
    min-width: 10rem;
    padding: 0;
    /* margin: .125rem 0 0;*/
    margin: .15rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    width: 100%;
}

@media only screen and (min-width: 768px) {
    #hd .drawer-dropdown-menu, #hd-inner .drawer-dropdown-menu {
        border: 1px solid rgba(183,183,183,.15);
        width: auto;
    }
}

/*.drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
    background-color: #fff;
}*/

.drawer-open #hd .drawer-toggle {
    background-color: #fff;
}

.drawer-open #hd .global__nav.drawer-container .drawer-navbar-header {
    margin: 0;
}

#hd .drawer-menu li a {
    position: relative;
}

#hd .drawer-menu li:first-child a:before {
    display: none;
}

#hd .drawer-menu li a:before {
    color: #000;
    display: block;
    content: "-";
    font-weight: bold;
    font-size: 15px;
    position: absolute;
    /*text-align: center;*/
    margin: auto;
    left: 0;
    right: 0;
    bottom: 140%;
}

@media only screen and (min-width: 600px) {
    #hd .drawer-menu li a:before {
        bottom: 260%;
    }
}

.drawer.drawer-open .drawer-hamburger-icon::before, .drawer.drawer-open .drawer-hamburger-icon::after {
    background-color: #858585;
}

/* Secondary Nav */
.sec-nav {
    display: table;
    height: 60px;
}

.sec-nav ul {
    list-style: none;
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 0 0 0 8px;
}

@media only screen and (min-width: 600px) {
    .sec-nav ul {
        padding: 0;
    }
}

.sec-nav ul li {
    float: left;
    border-left: 2px solid #000;
    font-weight: bold;
    margin: 0 0 0 8px;
    padding-left: 8px;
    font-size: 12px;
}

@media only screen and (min-width: 600px) {
    .sec-nav ul li{
        margin: 0 0 0 20px;
        padding-left: 20px;
        font-size: 16px;
    }
}

.sec-nav h1 {
    /*line-height: 18px;*/
    line-height: normal;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 12px;
}

@media only screen and (min-width: 600px) {
    .sec-nav h1 {
        font-size: 16px;
    }
}

.sec-nav h2 {
    font-weight: bold;
    margin: 0;
    padding: 0;
    /*line-height: 18px;*/
    line-height: normal;
    color: #000;
    font-size: 12px;
}

@media only screen and (min-width: 600px) {
    .sec-nav h2 {
        font-size: 16px;
    }
}

.sec-nav ul li:first-child {
    margin: 0;
    padding: 0;
    border: none;
}

.sec-nav a {
    text-decoration: none;
    color: #000;
    /*font-size: 12px;*/
}

/*@media only screen and (min-width: 600px) {
    .sec-nav a {
        font-size: 16px;
    }
}*/

.sec-nav a:hover {
    color: #fff;
}

.sec-nav h3 {
    color: #000;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

@media only screen and (min-width: 600px) {
    .sec-nav h3 {
        font-size: 16px;
    }
}

/* Social */
.social-wrapper {
    margin: 50px 0 0;
    overflow: auto;
}

.social-share {
    float: left;
    margin: 0 0 0 36px;
}

.social-share .button {
    background: none;
    border: 0;
    padding: 0;
}

.social-share .button i {
    color: #000;
    font-size: 40px;
}

@media only screen and (min-width: 600px) {
    .social-share .button i {
        font-size: 40px;
    }
}

.social-share .button:hover i {
    color: #fff;
}

/* Copy right */
.copyright {
    font-size: 12px !important;
    margin: 40px 0 30px !important;
    text-align: center;
}

.navi-cp {
    clear: both;
    margin: 50px 0 0;
}

.navi-cp p {
    text-align: center !important;
    font-size: 12px !important;
    margin: 0 !important;
}

/* Image Gallery Nav */
.image-nav {
    text-align: center;
    height: 35px;
    display: block;
    float: none;
}

@media only screen and (min-width: 600px) {
    .image-nav {
        height: 60px;
        display: table;
        float: right;
    }
}

.image-nav ul {
    list-style: none;
    vertical-align: middle;
    margin: 0;
    padding: 0 15px 0 0;
    display: none;
}

@media only screen and (min-width: 600px) {
    .image-nav ul {
        display: table-cell;
    }
}

.image-nav ul li {
    float: left;
    font-weight: bold;
    margin: 0 0 0 8px;
    padding-left: 8px;
    font-size: 12px;
}

@media only screen and (min-width: 600px) {
    .image-nav ul li {
        margin: 0 0 0 20px;
        padding-left: 20px;
        font-size: 16px;
    }
}

.image-nav a {
    color: #000;
}

.image-nav a:hover {
    text-decoration: none;
}

.image-nav .previous i {
    padding-right: 5px;
}

.image-nav .next i {
    padding-left: 5px;
}

/* Mobile Image Nav */
.mobile-image-nav {
    position: absolute;
    bottom: 5px;
    background-color: #7f7f7f;
    z-index: 10000;
    height: 40px;
    width: 100%;
    display: table;
}

@media only screen and (min-width: 600px) {
    .mobile-image-nav {
        display: none;
    }
}

.mobile-image-nav .nav {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    padding: 0;
}

.mobile-image-nav .nav ul {
    list-style: none;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.mobile-image-nav .nav ul li {
    float: left;
    font-weight: bold;
    margin: 0 0 0 18px;
    padding-left: 18px;
    font-size: 12px;
}

.mobile-image-nav .nav ul li:first-child {
    margin: 0;
    padding-left: 0;
}

.mobile-image-nav .nav a {
    color: #000;
}

.mobile-image-nav .nav a:hover {
    text-decoration: none;
}

.mobile-image-nav .nav .previous i {
    padding-right: 5px;
}

.mobile-image-nav .nav .next i {
    padding-left: 5px;
}

/* Layout */
.img-div {
    position: relative;
    width: 100%;
    height: 800px;
}

#spinner {
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#image-map {
    width: 100%;
    height: 100%;
    border: none;
    margin: 0;
}

/*@media only screen and (min-width: 650px) {
    #image-map {
        width: 100%;
        height: 800px;
        border: 1px solid #ccc;
        margin: 0;
    }
}*/

#panzoom-element {
    /*width: 100%;*/
    /*display: block;*/
}

.nav {
    margin: 0 0 25px;
}

#preload { display: none; }

/* Home */
#home {
    background-image: url('../img/bg3.jpg');
}

#home h2 {
    text-align: center;
    font-size: 35px;
    margin: 55px 0 0;
}

#home p {
    text-align: center;
    font-size: 18px;
    margin: 20px 0 0;
}

#home .video-blk {
    margin: 40px 0 0;
}

#home .gallery-blk {
    margin: 40px 0 0;
}

#home .video-blk img, #home .gallery-blk img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

#home .video-blk h3, #home .gallery-blk h3 {
    text-align: center;
    font-size: 18px;
    margin: 10px 0 0;
}

#home .video-blk a, #home .gallery-blk a {
    color: #000;
}

/* Video */
#video {
    background-image: url('../img/bg2.jpg');
}

#video h2 {
    text-align: center;
}

.vid-wrapper {
    margin: 55px 0 auto;
}

/* Gallery */
#gallery {
    background-image: url('../img/bg1.jpg');
}

#gallery main {
    margin: 30px 0 40px;
}

.tmb-blk {
    margin: 20px 0 0;
    background-color: rgba(255,255,255,0.35);
    border-radius: 5px;
    padding: 3px 4px;
    display: table;
}

.tmb-blk a {
    display: table-cell;
    vertical-align: middle;
}

.tmb-blk img {
    display: block;
    max-width: 100%;
}

/* About */
#projectInfo {
    background-image: url('../img/bg3.jpg');
    padding: 0 0 30px;
}

@media only screen and (min-width: 600px) {
    #projectInfo {
        padding: 0;
    }
}

#projectInfo h2 {
    text-align: center;
    font-size: 35px;
    margin: 30px 0 0;
}

@media only screen and (min-width: 600px) {
    #projectInfo h2 {
        text-align: center;
        font-size: 35px;
        margin: 65px 0 0;
    }
}

#projectInfo p {
    text-align: center;
    font-size: 18px;
    margin: 20px 0 30px;
}

#projectInfo img {
    display: block;
    max-width: 100%;
    margin: 0 auto 20px;
}

@media only screen and (min-width: 600px) {
    #projectInfo img {
        max-width: 90%;
        margin: 0 auto;
    }
}

#projectInfo .ntu-logo {
    max-width: 100%;
    margin: 0 auto 20px;
}

@media only screen and (min-width: 600px) {
    #projectInfo .ntu-logo {
        max-width: 80%;
        margin: 20px auto 0;
    }
}

#projectInfo main h3 {
    font-size: 14px;
    text-align: center;
}

.email-link {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}

.email-link:hover {
    color: #000;
    font-weight: 700;
    text-decoration: underline;
}

.spinner-blk {
    position: absolute;
    z-index: 1000;
    top: 45%;
    left: 50%;
    right: 50%;
}

/*.nav-cr {
    position: absolute;
    top: 24%;
    bottom: auto;
}

@media only screen and (min-width: 360px) {
    .nav-cr {
        top: 24%;
        bottom: auto;
    }
}

@media only screen and (min-width: 375px) {
    .nav-cr {
        top: 25%;
        bottom: auto;
    }
}

@media only screen and (min-width: 411px) {
    .nav-cr {
        top: 24%;
        bottom: auto;
    }
}

@media only screen and (min-width: 600px) {
    .nav-cr {
        top: auto;
        bottom: 2%;
    }
}

.nav-cr p {
    text-align: center;
    font-size: 12px !important;
    margin: 0 34px !important;
}

@media only screen and (min-width: 600px) {
    .nav-cr p {
        margin: 0 36px !important;
    }
}*/
